Jump to Navigation

202 - Required packages for Nagios & CentOS v6

If you install Nagios into CentOS v6, you need the following packages.
Check the packages before the installation.

yum install httpd php
yum install gcc glibc glibc-common
yum install gd gd-devel
yum install openssl-devel

 



Main menu 2

Story | by Dr. Radut